import dayjs from "dayjs";
import isoWeek from "../../../../../../../../dayjs@1.11.13/node_modules/dayjs/plugin/isoWeek.mjs";
dayjs.extend(isoWeek);
function getWeekNumber(week) {
  const monday = week.find((date) => dayjs(date).day() === 1);
  return dayjs(monday).isoWeek();
}
export {
  getWeekNumber
};
